.hero {
	margin: 120px auto 132px;
	padding: 40px 0;
	background-color: #F7F7F7;
	position: relative;
}
.hero_content {
	position: relative;
	display: flex;
	gap: 80px;
}
.hero_bgtext {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}
.hero_body {
	padding: 80px 0 216px;
	width: 60%;
}
.hero_title {
	margin-bottom: 40px;
	font-weight: 700;
	font-size: 25px;
	color: #202733;
}
.hero_lead,
.bto_intro p,
.bto_feature_text,
.store_text,
.starbilas_lead p {
	line-height: 200%;
}
.hero_lead,
.store_text {
	margin-bottom: 20px;
}
.hero_media {
	max-width: 450px;
	width: 40%;
	position: relative;
}
.hero_media img {
	border-radius: 40px;
}
.bto {
	margin-bottom: 80px;
}
.bto_content .c_content_title,
.starbilas_content .c_content_title {
	margin-bottom: 20px;
}
.bto_intro {
	margin-bottom: 80px;
}
.bto_features {
	display: flex;
	gap: 80px 40px;
	flex-wrap: wrap;
}
.bto_feature {
	width: calc(50% - 20px);
}
.bto_feature_media {
	margin-bottom: 20px;
}
.bto_feature_title {
	font-weight: 700;
	font-size: 30px;
	line-height: 125%;
	margin-bottom: 4px;
}
.store {
	margin-bottom: 128px;
}
.store_cards {
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.store_card {
	padding-bottom: 40px;
	border-bottom: 1px solid #959595;
	display: flex;
}
.store_media {
	max-width: 456px;
	width: 40%;
	padding-right: 40px;
	border-right: 1px solid #959595;
	display: flex;
	align-items: center;
	justify-content: center;
}
#anchor01 .store_media img {
	max-width: 250px;
}
.store_body {
	padding-left: 40px;
	width: 60%;
}
.store_block {
	margin-bottom: 20px;
}
.store_title {
	font-size: 16px;
	margin-bottom: 12px;
	font-weight: 700;
	line-height: 175%;
}
.store_cta {
	display: flex;
	align-items: center;
	gap: 40px;
}
.store_cta a {
	max-width: 335px;
	width: 100%;
}
.starbilas {
	margin-bottom: 160px;
}
.starbilas_lead {
	margin-bottom: 60px;
}
@media (max-width: 767px) {
	.hero {
		margin: 68px auto 80px;
		padding: 20px 0 12px;
	}
	.hero_content {
		flex-direction: column-reverse;
		gap: 40px;
	}
	.hero_bgtext {
		width: calc(100% + 40px);
	}
	.hero_body,
	.hero_media,
	.bto_feature,
	.store_media,
	.store_body {
		width: 100%;
	}
	.hero_media,
	.store_media {
		max-width: 100%;
	}
	.hero_body {
		padding: 0 0 88px;
	}
	.hero_title {
		margin-bottom: 32px;
		font-size: 18px;
		text-align: center;
	}
	.hero_lead,
	.bto_intro p,
	.bto_feature_text {
		font-size: 13px;
	}
	.hero_media img {
		border-radius: 20px;
	}
	.bto {
		margin-bottom: 64px;
	}
	.bto_intro,
	.starbilas_lead {
		margin-bottom: 40px;
	}
	.bto_features {
		flex-direction: column;
		gap: 40px;
	}
	.bto_feature_title {
		font-size: 23px;
		margin-bottom: 20px;
	}
	.store {
		margin-bottom: 68px;
	}
	.store_card {
		flex-direction: column;
	}
	.store_media {
		padding-right: 0;
		padding-bottom: 20px;
		border-right: none;
		margin-bottom: 20px;
	}
	.store_media img {
		max-width: 335px;
		width: 100%;
		margin: auto;
	}
	#anchor01 .store_media img {
		max-width: 200px;
	}
	.store_body {
		padding-left: 0;
	}
	.store_title,
	.store_text {
		font-size: 14px;
	}
	.store_title {
		margin-bottom: 20px;
	}
	.store_text {
		margin-bottom: 12px;
	}
	.store_cta {
		flex-direction: column;
	}
	.starbilas {
		margin-bottom: 120px;
	}
}